Index: tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at
===================================================================
--- tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at	(revision 5c54721f1805c72ffcc7cfd5b2f209ed7ebc7847)
+++ tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at	(revision aa8cc2489bb25c1b7c91aff06cb26327b39a7afd)
@@ -29,17 +29,17 @@
 file=emptyCLHF.in
 AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testCLHF.in --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/emptyCLHF.in], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/empty.in], 0, [ignore], [ignore])
 
 file=emptyCLKS.in
 AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testCLKS.in --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/emptyCLKS.in], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/empty.in], 0, [ignore], [ignore])
 
 file=emptyMBPT2.in
 AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testMBPT2.in --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/emptyMBPT2.in], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/empty.in], 0, [ignore], [ignore])
 
 file=emptyMBPT2_R12.in
 AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/emptyMBPT2_R12.in], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/empty.in], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Pcp/post/empty.conf
===================================================================
--- tests/regression/Parser/Pcp/post/empty.conf	(revision 5c54721f1805c72ffcc7cfd5b2f209ed7ebc7847)
+++ tests/regression/Parser/Pcp/post/empty.conf	(revision aa8cc2489bb25c1b7c91aff06cb26327b39a7afd)
@@ -35,5 +35,5 @@
 RelEpsTotalE	1e-07	# relative change in total energy
 RelEpsKineticE	1e-05	# relative change in kinetic energy
-MaxMinStopStep	1	# check every ..th steps
+MaxMinStopStep	0	# check every ..th steps
 MaxMinGapStopStep	1	# check every ..th steps
 
@@ -42,5 +42,5 @@
 InitRelEpsTotalE	1e-05	# relative change in total energy
 InitRelEpsKineticE	0.0001	# relative change in kinetic energy
-InitMaxMinStopStep	1	# check every ..th steps
+InitMaxMinStopStep	0	# check every ..th steps
 InitMaxMinGapStopStep	1	# check every ..th steps
 
Index: tests/regression/Parser/Pcp/testsuite-parser-pcp-load.at
===================================================================
--- tests/regression/Parser/Pcp/testsuite-parser-pcp-load.at	(revision 5c54721f1805c72ffcc7cfd5b2f209ed7ebc7847)
+++ tests/regression/Parser/Pcp/testsuite-parser-pcp-load.at	(revision aa8cc2489bb25c1b7c91aff06cb26327b39a7afd)
@@ -15,5 +15,5 @@
 
 AT_CHECK([../../molecuilder -i test.conf -o pcp -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/test.conf --undo], 0, [ignore], [ignore])
-AT_CHECK([file=test.conf; diff $file ${abs_top_srcdir}/tests/regression/Parser/Pcp/post/test.conf], 0, [ignore], [ignore])
+AT_CHECK([file=test.conf; diff $file ${abs_top_srcdir}/tests/regression/Parser/Pcp/post/empty.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Pdb/post/empty.pdb
===================================================================
--- tests/regression/Parser/Pdb/post/empty.pdb	(revision 5c54721f1805c72ffcc7cfd5b2f209ed7ebc7847)
+++ tests/regression/Parser/Pdb/post/empty.pdb	(revision aa8cc2489bb25c1b7c91aff06cb26327b39a7afd)
@@ -1,2 +1,2 @@
-REMARK created by molecuilder on Tue Dec  7 13:11:31 2010
+REMARK created by molecuilder on Tue Sep  6 10:28:41 2011, time step 0
 END
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at	(revision 5c54721f1805c72ffcc7cfd5b2f209ed7ebc7847)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at	(revision aa8cc2489bb25c1b7c91aff06cb26327b39a7afd)
@@ -28,7 +28,7 @@
 AT_KEYWORDS([parser load pdb timesteps redo])
 
-AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti.pdb --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti.pdb --undo --redo], 0, [ignore], [ignore])
 AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/testmulti.pdb], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder -v 4 -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti2.pdb --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti2.pdb --undo --redo], 0, [ignore], [ignore])
 AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/testmulti2.pdb], 0, [ignore], [ignore])
 
Index: tests/regression/Parser/Tremolo/testsuite-parser-tremolo-load.at
===================================================================
--- tests/regression/Parser/Tremolo/testsuite-parser-tremolo-load.at	(revision 5c54721f1805c72ffcc7cfd5b2f209ed7ebc7847)
+++ tests/regression/Parser/Tremolo/testsuite-parser-tremolo-load.at	(revision aa8cc2489bb25c1b7c91aff06cb26327b39a7afd)
@@ -18,5 +18,5 @@
 file=argon.data
 AT_CHECK([../../molecuilder -i $file -o tremolo -l ${abs_top_srcdir}/tests/regression/Parser/Tremolo/pre/argon.data --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -w -I '#.*' $file ${abs_top_srcdir}/tests/regression/Parser/Tremolo/post/argon.data], 0, [ignore], [ignore])
+AT_CHECK([diff -w -I '#.*' $file ${abs_top_srcdir}/tests/regression/Parser/Tremolo/post/empty.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Xyz/post/empty.xyz
===================================================================
--- tests/regression/Parser/Xyz/post/empty.xyz	(revision 5c54721f1805c72ffcc7cfd5b2f209ed7ebc7847)
+++ tests/regression/Parser/Xyz/post/empty.xyz	(revision aa8cc2489bb25c1b7c91aff06cb26327b39a7afd)
@@ -1,2 +1,2 @@
 0
-	Created by molecuilder on Tue Oct  6 18:34:23 2009
+	Created by molecuilder on Tue Sep  6 10:31:26 2011, time step 0
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at	(revision 5c54721f1805c72ffcc7cfd5b2f209ed7ebc7847)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at	(revision aa8cc2489bb25c1b7c91aff06cb26327b39a7afd)
@@ -17,5 +17,5 @@
 file=test.xyz
 AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/test.xyz --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/empty.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
